<?php
//%%%%%%	File Name pollresults.php 	%%%%%
define("_PL_POSTERC","Autor: ");
define("_PL_DATEC","Datum: ");
define("_PL_EDITNOTALLOWED","Sie sind nicht berechtigt diesen Kommentar zu ändern!");
define("_PL_ANONNOTALLOWED","Anonymen Benutzern ist es nicht erlaubt ihre Stimme abzugeben.");
define("_PL_THANKSFORPOST","Danke für ihre Stimme!");
define("_PL_DELNOTALLOWED","Sie sind nicht berechtigt diesen Kommentar zu löschen!");
define("_PL_GOBACK","zurück");
define("_PL_AREYOUSURE","Sind Sie sicher Sie möchten diesen Kommentar löschen und alle anderen?");
define("_PL_COMMENTSDEL","Kommentar(e) gelöscht!");
define("_PL_TOTALVOTES","Abgestimmt werden kann: %s");
define("_PL_TOTALVOTERS","Stimmen: %s");

//%%%%%%	File Name index.php 	%%%%%
define("_PL_POLLSLIST","Umfragen");
define("_PL_ALREADYVOTED", "Sorry, aber Sie haben schon abgestimmt.");
define("_PL_THANKSFORVOTE","Danke für ihre Stimme!");
define("_PL_SORRYEXPIRED", "Sorry, aber die Umfrage wude schon beendet.");
define("_PL_YOURPOLLAT", "%s, ihre Stimme bei %s"); // 1st %s is user name, 2nd %s is site name
define("_PL_PREV", "vorherige");
define("_PL_NEXT", "nächste");
define("_PL_POLLQUESTION", "Umfrage Titel");
define("_PL_VOTERS", "Stimmen");
define("_PL_VOTES", "Abgestimmt werden kann");
define("_PL_EXPIRATION", "Umfrage endet am");
define("_PL_EXPIRED", "ABGELAUFEN");

//%%%%%%	File Name xoopspollrenderer.php 	%%%%%
// %s represents date
define("_PL_ENDSAT","Endet am %s");
define("_PL_ENDEDAT","Beendet am %s");
define("_PL_VOTE","Wähle!");
define("_PL_RESULTS","Ergebnis");

?>